Topic locked

64-bit support soon to be required by Apple

October 21, 2014 - 12:01am #1

I hope you guys are on this:

Starting February 1, 2015, new iOS apps uploaded to the App Store must include 64-bit support and be built with the iOS 8 SDK, included in Xcode 6 or later. To enable 64-bit in your project, we recommend using the default Xcode build setting of “Standard architectures” to build a single binary with both 32-bit and 64-bit code.

https://developer.apple.com/news/?id=10202014a

64-bit support soon to be required by Apple

February 26, 2015 - 1:18am #3

The Vuforia SDK 4.0 for Mobile is now available for download:

https://developer.vuforia.com/downloads/sdk

https://developer.vuforia.com/downloads/samples

64-bit support soon to be required by Apple

October 21, 2014 - 8:34am #2

Vuforia 4.0 Beta with iOS 64bit support was announced yesterday:

https://developer.vuforia.com/forum/vuforia-40-beta/ios-64-bit-support-now-available-vuforia-40-beta

 

Topic locked